<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>M04 Pr03</title>
    <link rel="stylesheet" type="text/css" href="styles.css">
</head>
<body>
                <div class="slider">
                    <div class="boxlogo">
                        <a href="/index.html"><img src="/images/icons/Logo moda y estilismo elegante blanco y negro.png" alt="logo" class="logo"></a>
                    </div>
                </div>
                <nav class="menu">
                    <ul>
                        <li>
                            <a href="/videogamelist.html">M04PLAY</a>
                        </li>
                        <li>
                            <a href="#">LEARNING</a>
                        </li>
                        <li>
                            <a href="#">PLAY</a>
                        </li>
                        <li>
                            <a href="/contact.html">CONTACTO</a>
                        </li>
                    </ul>
                </nav>
            <main>
                <div class="contact_form">

                    <div class="formulario">
                      <h1>Formulario de contacto</h1>
                        <h3>Escríbenos y en breve los pondremos en contacto contigo</h3>
                          <form action="submeter-formulario.php" method="post">
                                <p>
                                  <label for="nombre" class="colocar_nombre">Nombre
                                    <span class="obligatorio">*</span>
                                  </label>
                                    <input type="text" name="introducir_nombre" id="nombre" required="obligatorio" placeholder="Escribe tu nombre">
                                </p>
                                <p>
                                  <label for="email" class="colocar_email">Email
                                    <span class="obligatorio">*</span>
                                  </label>
                                    <input type="email" name="introducir_email" id="email" required="obligatorio" placeholder="Escribe tu Email">
                                </p>
                                <p>
                                  <label for="telefone" class="colocar_telefono">Teléfono
                                  </label>
                                    <input type="tel" name="introducir_telefono" id="telefono" placeholder="Escribe tu teléfono">
                                </p>
                                <p>
                                  <label for="website" class="colocar_website">Sitio web
                                  </label>
                                    <input type="url" name="introducir_website" id="website" placeholder="Escribe la URL de tu web">
                                </p>
                                <p>
                                  <label for="asunto" class="colocar_asunto">Asunto
                                    <span class="obligatorio">*</span>
                                  </label>
                                    <input type="text" name="introducir_asunto" id="assunto" required="obligatorio" placeholder="Escribe un asunto">
                                </p>
                                <p>
                                  <label for="mensaje" class="colocar_mensaje">Mensaje
                                    <span class="obligatorio">*</span>
                                  </label>
                                                    <textarea name="introducir_mensaje" class="texto_mensaje" id="mensaje" required="obligatorio" placeholder="Deja aquí tu comentario..."></textarea> 
                                                </p>
                                <button type="submit" name="enviar_formulario" id="enviar"><p>Enviar</p></button>
                                <p class="aviso">
                                  <span class="obligatorio"> * </span>los campos son obligatorios.
                                </p>
                          </form>
                    </div>
                  </div>
            </main>
            <footer>
                <div class="footer1">
                    <nav>
                        <ul>
                            <li>
                                <a href="#">FACEBOOK</a>
                            </li>
                            <li>
                                <a href="#">TWITTER</a>
                            </li>
                            <li>
                                <a href="#">INSTAGRAM</a>
                            </li>
                            <li>
                                <a href="#">RSS</a>
                            </li>
                        </ul>
                    </nav>
                    <div class="address">
                        <p>Carrer d'Aiguablava 121</p>
                        <p>08033 Barcelona</p>
                    </div>
                </div>
                <div class="footer2">
                    <p>Copyright © 2022 - 2023</p>
                </div>
            </footer>
</body>
</html>